include ../utils/mixins

//- global variables
block variables

doctype html
html(lang="ru-RU")
  include ../modules/head
  body(class="page " + pageClass)

    //- header
    include ../modules/header/header

    //- wrapper
    .page__wrapper
      block content

    //- footer
    include ../modules/footer/footer

    //- popups on page
    .page__container-popups.popups
      include ../components/popups/popups
      block popups

    //- scripts
    include ../modules/scripts
    block scripts
    script.
      AOS.init({
        startEvent: 'load',
        disable: "mobile",
        offset: document.documentElement.clientHeight > 800 ? 80 : 0,
        duration: 900,
        delay: 150,
        easing: "outexpo"
      });

    //- DEVELOPMENT PANEL - REMOVE ON PRODUCTION
    //- include ../utils/navigation-pages
